org.eclipse.actf.visualization.ui

## Interface IVisualizationPerspective

    public interface IVisualizationPerspective

### Field Summary

Fields
`static String` `ID_FLASH_PERSPECTIVE`
`static String` `ID_GUI_PERSPECTIVE`
`static String` `ID_HTML_PERSPECTIVE`
`static String` `ID_ODF_PERSPECTIVE`

### Field Detail

#### ID_FLASH_PERSPECTIVE

    static final String ID_FLASH_PERSPECTIVE

See Also:
  Constant Field Values

#### ID_GUI_PERSPECTIVE

    static final String ID_GUI_PERSPECTIVE

See Also:
  Constant Field Values

#### ID_HTML_PERSPECTIVE

    static final String ID_HTML_PERSPECTIVE

See Also:
  Constant Field Values

#### ID_ODF_PERSPECTIVE

    static final String ID_ODF_PERSPECTIVE

See Also:
  Constant Field Values